
.container {
    text-align: center;
    height: 100vh;

}
ul {
    list-style-type: none;
}
.checkbox > label{
    padding: 10px;
}
.checkbox {
    padding: 20px;
}
.todoInput {
    width: 25%;
    font-size: 1rem;
}
li {
    font-size: 20px;
}
.button {
    border: none;
    background-color: blue;
    width: 6rem;
    padding-top: 10px;
    padding-bottom: 10px;
    color: white;
    font-size: 15px;
    border-radius: 12px;
}